package com.gingersoft.gsa.cloud.pay.device.phone;


import com.gingersoft.gsa.cloud.pay.RequestParms;

/**
 * @作者: bin
 * @創建時間: 2021-04-14 12:10
 * @更新時間: 2021-04-14 12:10
 * @描述:
 */
public class PhonePayCommandImp implements PhoneCommand<RequestParms> {

    private static PhonePayCommandImp sPhonePayCommand;

    public static PhonePayCommandImp newInstance() {
        if (sPhonePayCommand == null) {
            sPhonePayCommand = new PhonePayCommandImp();
        }
        return sPhonePayCommand;
    }

    @Override
    public void pay(RequestParms params) {
    }

    @Override
    public void refund(RequestParms params) {

    }

}
